@import "../styles/variables.scss";

button {
  background-color: $background-color;
  font-size: $default-font-size;
  color: $palette-color-blue;
  border-radius: 0;
  height: 30px;
  width: 100px;
  border: $default-border;
  text-transform: lowercase;
  &:hover {
    cursor: pointer;
    box-shadow: 0 0 0 0 0.25rem;
  }
  &:focus {
    outline: thin dotted;
    box-shadow: 0 0 0 0 0.25rem;
  }
}



@mixin button-active {
  button {
    background-color: $palette-color-blue;
    color: $button-active-state-text-color;
  }
}
